Subject: I-D Action: draft-cui-mext-route-optimization-cn-proxy-01.txt

From: [email-masked]
Date: Sun, 10 Jul 2011 20:10:08 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Proxy Correspondent Node Operation for Mobile IPv6 Route Optimization
	Author(s)       : Xiangsong Cui
                          Antti Makela
                          Pete McCann
	Filename        : draft-cui-mext-route-optimization-cn-proxy-01.txt
	Pages           : 21
	Date            : 2011-07-10

   Route Optimization is a useful aspect of Mobile IPv6.  In Route
   Optimization mode a Mobile Node (MN) can communicate with a
   Correspondent Node (CN) without the involvement of the MN&#39;s home
   agent.  However, there are some limitations to this feature,
   including that the Mobile Node and the Correspondent Node must both
   be capable of Route Optimization.  This document introduces a Route
   Optimization Proxy function that can be used to enable Route
   Optimization between an MN and an arbitrary other IP CN - the Route
   Optimization functions are delegated to the Proxy.  The Route
   Optimization Proxy function may be implemented in the access router
   attached to the CN or any other node present on both the path from
   the MN to the CN and from the HA to the CN, and the Route
   Optimization Proxy can conduct RO-related signaling and accomplish
   the Route Optimization procedure on behalf of the Correspondent Node.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cui-mext-route-optimization-cn-proxy-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-cui-mext-route-optimization-cn-proxy-01.txt